/*Uitschakelen van scrollbar*/

body {
	height: 100%;
	overflow: hidden;
	background-color:#000020;
}

/*Achtergrond slider landingspagina*/

div.mask {
	background-color:rgba(0,0,0,0.1);
	width:100%;
	height:100vh;
}

#background_cycler {
	padding:0;
	margin:0;
	width:100%;
	height:100vh;
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
}
#background_cycler div {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100vh;
	z-index:1;
	background-size:cover;
	background-position:center center
}

#background_cycler div.active {
	z-index:3
}

/*#background_cycler img {
    width: 100vw;
    height: 100%;
}*/

/*Logo met link naar homepage*/

/*nav.logo {
	padding-top: 100px;
	padding-bottom: 50px;
}*/

#logo {
	width: 40vw;
	max-width: 250px;
	/*border: 3px solid green;*/
}

/*Definiëring van H1*/

h1 {
	/*border: 3px solid green;*/
	margin-bottom: 20px;
}

/*Locatie tekst Ontwerppagina*/

div.text-box {
	position: absolute;
	margin: auto;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100vw;
	text-align: center;
/*	border: 3px solid red;*/

}

/*
.navigatieKnop {
	width: 200px;
	padding: 15px 5px;
	text-align: center;
	display: inline-block;
	border: 1px solid red;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 50px;
}

@media (max-width: 500px) {
	.navigatieKnop {width: 150px;}
}
*/

/* logo top */
.top {
	top: 80px;
	position: fixed;
	width: 100%;
}

/* tekst midden */

.mid {
	margin: auto;
	position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
	text-align: center;
}

/* tekst onderaan */

.footer {
    letter-spacing: 0.84px;
    bottom: 40px;
    position: fixed;
    text-align: center;
    width: 100%;
	display: block;
}

#disclaimer {
	font-size: 16px;
	/*color: #656756;*/
}

/* opmaak links */

a {
	font-family: EBGaramond;
	/*color: #656756;*/
	color: #fff;
	font-weight: normal;
	text-decoration: none;
}







/* achtergrond */
.img1 {
	background-image: url("images/©ArtemSphera_PR_01.jpeg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 100vh;
}
.img2 {
	background-image: url("images/©ArtemSphera_PR_02.jpeg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 100vh;
}
.img3 {
	background-image: url("images/©ArtemSphera_PR_03.jpeg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 100vh;
}
.img4 {
	background-image: url("images/©ArtemSphera_PR_04.jpeg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 100vh;
}
.img5 {
	background-image: url("images/©ArtemSphera_PR_05.jpeg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 100vh;
}
.img6 {
	background-image: url("images/©ArtemSphera_PR_06.jpeg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 100vh;
}
.img7 {
	background-image: url("images/©ArtemSphera_PR_07.jpeg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 100vh;
}
.img8 {
	background-image: url("images/©ArtemSphera_PR_08.jpeg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 100vh;
}
.img9 {
	background-image: url("images/©ArtemSphera_PR_09.jpeg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 100vh;
}
.img10 {
	background-image: url("images/©ArtemSphera_PR_10.jpeg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 100vh;
}
.img11 {
	background-image: url("images/©ArtemSphera_PR_11.jpeg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 100vh;
}
.img12 {
	background-image: url("images/©ArtemSphera_PR_12.jpeg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 100vh;
}
.img13 {
	background-image: url("images/©ArtemSphera_PR_13.jpeg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width: 100%;
	height: 100vh;
}





/* margins mobiel */

@media (max-width: 450px) {
	.footer {
		bottom: 15px;
	}
	h1 {
		/*border: 3px solid green;*/
		margin-bottom: 5px;
		margin-top: 5px;
	}
	.top {
		top: 40px;
	}
	#logo {
		width: 50vw;
		margin-bottom: 5px;
	}
  }